Source: libdancer-session-memcached-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcache-memcached-perl,
                     libdancer-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdancer-session-memcached-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdancer-session-memcached-perl.git
Homepage: https://metacpan.org/release/Dancer-Session-Memcached
Testsuite: autopkgtest-pkg-perl

Package: libdancer-session-memcached-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcache-memcached-perl,
         libdancer-perl
Description: Memcached-based session backend for Dancer
 Dancer::Session::Memcached implements a session engine based on the Memcached
 API. Sessions are stored as memcached objects via a list of Memcached servers.
 .
 Dancer is a lightweight yet powerful web application framework.
